.bg-white {
  background: #FFF;
}
.browse-topics {
  max-height: calc(100% - 80px);
  overflow: auto;
}
.browse-topics .button-tab {
  border: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0;
  color: #0F52BA;
  display: flex;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 500;
  justify-content: flex-start;
  min-height: 75px;
  padding: 0;
  position: relative;
  text-align: left;
  width: 100%;
}
.browse-topics .button-tab .fas,
.browse-topics .button-tab .fa-chevron-right {
  margin-right: 20px;
  opacity: 0;
  transition: opacity .3s;
}
.browse-topics .button-tab:hover,
.browse-topics .button-tab:focus,
.browse-topics .button-tab[aria-expanded="true"] {
  color: #E48962;
}
.browse-topics .button-tab:hover .fa-chevron-right,
.browse-topics .button-tab:focus .fa-chevron-right,
.browse-topics .button-tab[aria-expanded="true"] .fa-chevron-right {
  color: #E48962;
  opacity: 1;
}
.browse-topics .button-tab:hover .icon.ages,
.browse-topics .button-tab:focus .icon.ages {
  background-image: url('https://uploads.prod01.oregon.platform-os.com/instances/287/assets/images/glyphs/menu_ages_light-pphk.png');
}
.browse-topics .button-tab:hover .icon.parenting,
.browse-topics .button-tab:focus .icon.parenting {
  background-image: url('https://uploads.prod01.oregon.platform-os.com/instances/287/assets/images/glyphs/menu_parenting_light-pphk.png');
}
.browse-topics .button-tab:hover .icon.concerns,
.browse-topics .button-tab:focus .icon.concerns {
  background-image: url('https://uploads.prod01.oregon.platform-os.com/instances/287/assets/images/glyphs/menu_concerns_light-pphk.png');
}
.browse-topics li:last-child .button-tab {
  border-bottom: 0;
}
.browse-topics .button-tab .icon {
  background: #e6e6e6;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  flex: none;
  height: 80px;
  width: 80px;
}
.browse-topics .button-tab .icon.ages {
  background-image: url('https://uploads.prod01.oregon.platform-os.com/instances/287/assets/images/glyphs/menu_ages_dark-pphk.png');
}
.browse-topics .button-tab .icon.parenting {
  background-image: url('https://uploads.prod01.oregon.platform-os.com/instances/287/assets/images/glyphs/menu_parenting_dark-pphk.png');
}
.browse-topics .button-tab .icon.concerns {
  background-image: url('https://uploads.prod01.oregon.platform-os.com/instances/287/assets/images/glyphs/menu_concerns_dark-pphk.png');
}
.browse-topics .button-tab span {
  flex: 1;
  padding: 0 20px;
  text-align: left;
}
.browse-topics .col-01 {
  text-align: center;
}
.browse-topics .logo {
  margin: 0 auto;
  max-width: 50%;
}
.browse-topics .collapsed-content {
  max-height: calc(100vh - 100px);
}
.browse-topics .collapsed-content ul {
  list-style: none;
  column-count: 2;
  max-width: 750px;
}
.browse-topics .collapsed-content ul li {
  margin-bottom: 15px;
}
.browse-topics .collapsed-content ul li a {
    color: #0F52BA !important;
   font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.browse-topics-list {
  margin-top: 20px;
}






/*.btn-search-tab {*/
/*  background: #F8F9F9;*/
/*  border-bottom: 2px solid #FFF;*/
/*  border-radius: 10px;*/
/*  color: #0F52BA;*/
/*  display: block;*/
/*  font-size: 22px;*/
/*  line-height: 22px;*/
/*  margin-bottom: 20px;*/
/*  position: relative;*/
/*  text-align: center;*/
/*  width: 100%;*/
/*}*/
/*.btn-search-tab:hover,*/
/*.btn-search-tab:focus,*/
/*.btn-search-tab.active {*/
/*  background: #B5E6FF;*/
/*  border-bottom: 2px solid #EA7661;*/
/*  border-radius: 20px 20px 0 0;*/
/*  box-shadow: none;*/
/*  color: #0F52BA;*/
/*}*/
/*.browse-categories-listing {*/
/*  list-style: none;*/
/*  margin: 0;*/
/*  padding: 0;*/
/*}*/
/*.browse-categories-listing li {*/
/*  margin-bottom: 10px;*/
/*}*/
/*.browse-categories-listing a {*/
/*  align-items: center;*/
/*  background: #FFFFFF;*/
/*  border: 1px solid #E9EBED;*/
/*  box-sizing: border-box;*/
/*  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);*/
/*  border-radius: 10px;*/
/*  color: #0F52BA;*/
/*  display: flex;*/
/*  min-height: 110px;*/
/*  padding: 20px 20px 20px 110px;*/
/*  position: relative;*/
/*  font-size: 18px;*/
/*  text-decoration: none;*/
/*  width: 100%;*/
/*}*/
/*.card-body ul.browse-categories-listing li a:hover,*/
/*.card-body ul.browse-categories-listing li a:focus {*/
/*  background: #B5E6FF;*/
/*  text-decoration: none;*/
/*}*/
/*.browse-categories-listing a img {*/
/*  border-radius: 50%;*/
/*  display: block;*/
/*  flex: none;*/
/*  height: 70px;*/
/*  left: 20px;*/
/*  object-fit: cover;*/
/*  position: absolute;*/
/*  top: 20px;*/
/*  width: 70px;*/
/*}*/
/*.collapse.show .browse-categories-listing a img {*/
/*  display: block;*/
/*}*/
/*.search-bar-footer {*/
/*  background: #F8F9F9;*/
/*  margin: 0 -15px -48px;*/
/*  padding: 50px 0;*/
/*}*/
/*.search-bar-footer .search-bar {*/
/*  margin-top: 0;*/
/*}*/
@media screen and (min-width: 992px) {
  .accordion-heading {
    border: 0 !important;
    margin: -141px 0 40px;
    height: 160px;
    max-height: 160px;
  }
  /*.btn-search-tab {*/
  /*  background: #FFF;*/
  /*  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.05);*/
  /*  border-radius: 20px 20px 0px 0px;*/
  /*  display: block;*/
  /*  align-items: center;*/
  /*  height: 121px;*/
  /*  padding: 25px 25px 25px 100px;*/
  /*  margin-bottom: 0;*/
  /*}*/
  /*.btn-search-tab:hover,*/
  /*.btn-search-tab:focus {*/
  /*  border-radius: 20px 20px 0px 0px;*/
  /*}*/
  /*.btn-search-tab:hover span,*/
  /*.btn-search-tab:focus span,*/
  /*.btn-search-tab.active span,*/
  /*.btn-search-tab.active:focus span {*/
  /*  border-color: transparent;*/
  /*}*/
  /*.btn-search-tab.active {*/
  /*  background: #B5E6FF;*/
  /*  border-bottom: 4px solid #EA7661;*/
  /*  height: 126px;*/
  /*  margin-bottom: -40px;*/
  /*  position: relative;*/
  /*}*/
  /*.btn-search-tab.active:after {*/
  /*  border-left: 4px solid transparent;*/
  /*  border-right: 4px solid transparent;*/
  /*  border-top: 4px solid #EA7661;*/
  /*  bottom: -8px;*/
  /*  content: "";*/
  /*  display: block;*/
  /*  height: 0;*/
  /*  left: 30px;*/
  /*  position: absolute;*/
  /*  width: 0;*/
  /*}*/
  /*.btn-search-tab span {*/
  /*  display: inline-block;*/
  /*  border-bottom: 4px solid #EA7661;*/
  /*  padding-bottom: 13px;*/
  /*  padding-top:10px;*/
  /*}*/
  /*.btn-search-tab img {*/
  /*  height: 62px;*/
  /*  margin-bottom: 23px;*/
  /*  left: 25px;*/
  /*  top: 20px;*/
  /*  position: absolute;*/
  /*}*/
}